html{scroll-behavior: smooth;margin:0;padding:0;}
body{margin:0;padding:0;font-family: 'Noto Sans JP', sans-serif;color:#4b4b4b;font-size:16px;line-height:2;background:#f3eee6;font-weight:400;letter-spacing:2px;}
img{max-width:100%;height:auto;}
figure{margin-bottom: 0px;}
a{text-decoration:none;color: #4b4b4b;}
p{margin-top:0;margin-bottom:15px;}
ul{list-style:none;padding:0;margin:0;}
.center{text-align:center;}
.en{font-weight:100 !important;}
.container{max-width: 1000px;padding: 0;margin:0 auto;}
.mw960{max-width:960px;}
#header_top {display: flex;justify-content: space-between;align-items: center;}
#header_top .logo {width: 384px;max-width:100%;max-width: 100%;text-align: center;background: #fff;border: 1px solid #e1dcd4;border-top-color: rgb(225, 220, 212);border-top-style: solid;border-top-width: 1px;border-top: 0;padding: 20px 0;}
#header_top .logo p{font-size:14px;margin:0;}
#header_top .logo h2{font-size:28px;margin:0;font-weight:500;line-height: 1;}
ul.ct_link {display: flex;flex-direction: column;gap:15px;}
ul.ct_link li {display: flex;align-items: center;justify-content: space-between;background: #fff;border: 1px solid #e1dcd4;height: 50px;width:100%;}
ul.ct_link li a{display: flex;align-items: center;color:#4b4b4b;font-size:23px;font-weight:500;padding: 0 20px;}
ul.ct_link li a.email{padding: 0;text-align: center;font-size: 15px;font-weight: 100;letter-spacing: 2px;width: 100%;padding: 0 20px;}
ul.ct_link li a.email img{margin-right:15px;}
ul.ct_link li a span{display: flex;align-items: center;letter-spacing: 2px;}
ul.ct_link li a span.number img{margin-right:15px;}
ul.ct_link li a span.text{font-size:12px;margin-left:10px;}	
#header_top ul.ct_link li a.email{width:100px;padding:0;justify-content: center !important;}
#header_top ul.ct_link li a.email img{margin-right:0px;}
#header_top ul.ct_link li:last-child {background:none;border:0;padding:0;}
#header_top ul.ct_link li:last-child a{background: #fff;border: 1px solid #e1dcd4;height:100%;align-items: center;justify-content: space-between;}
ul.main_menu {display: flex;justify-content: space-between;margin: 40px 0 30px;}
ul.main_menu li{text-align: center;margin: 0 auto;	border-right:2px solid #4b4b4b;width:20%;height:60px;display: flex;align-items: center;justify-content: center;}
ul.main_menu li:first-child{border-left:2px solid #4b4b4b;}
ul.main_menu li a{color:#4b4b4b;font-size:14px;font-weight:500;}
#banner{background:#e4dccf;}
#banner img{    display: block;}
#about_services{padding:80px 0;}
#about_services .container {display: flex;gap: 44px;}
#about_services .container .box{width:50%;background: #fff;border: 1px solid #e1dcd4;padding:35px;display: flex;flex-direction: column;border-radius: 20px;position:relative;}
#about_services .container .box .box_title {margin: 0;text-align: center;font-weight: 400;position: absolute;top: -55px;left: 25px;height: 48px;background: #fff;border-top: 1px solid #e1dcd4;border-bottom: 1px solid #e1dcd4;line-height: 50px;width: calc(100% - 50px);position:relative;}
#about_services .container .box .box_title:before {content:'';position:absolute;left:-10px;top:-1px;width:10px;height:50px;background:url(../images/bg_title_left.png) no-repeat;}
#about_services .container .box .box_title:after {content:'';position:absolute;right:-10px;top:-1px;width:10px;height:50px;background:url(../images/bg_title_right.png) no-repeat;}
#about_services .container .box h2.title{font-size:33px;text-align:center;margin:0;line-height:1.5;font-weight: 400;}
#about_services .container .box h3.title{font-size:48px;text-align:center;color:#bd9972;letter-spacing:2px;text-transform:uppercase;margin:0;line-height:1.5;font-weight:400;}
#about_services .container .box .des{margin:30px 0;letter-spacing: 2px;font-weight: 500;}
a.service_link, a.more {display: inline-flex;align-items: center;font-size: 14px;color: #4b4b4b;}
a.service_link img, a.more img{margin-right:15px;}
a.btn{width:100%;max-width:384px;height:50px;display:flex;align-items:center;justify-content:center;background:#fff;font-size:14px;font-weight:500;margin:30px auto;}
a.btn img{margin-right:25px;}
ul.icons {display: flex;flex-wrap: wrap;justify-content: space-between;}
#qa {margin: 50px 0 80px;}
h3.sub-title{font-size:16px;text-align:center;margin:0;line-height:1.5;font-weight: 400;}
h2.title{font-size:24px;text-align:center;margin:0;line-height:1.5;font-weight: 500;}
#qa_detail .item{background: #fff;border: 1px solid #e1dcd4;padding:40px 55px;border-radius: 20px;position:relative;margin-top:60px;}
#qa_detail .item:after{content:'';position:absolute;left:-20px;bottom:-30px;width:calc(100% + 40px);height:1px;background:#e1dcd4;color: #4b4b4b;}
#qa_detail .item h3.q{font-size:24px;margin:0 0 30px;text-align:center;color:#bd9972;font-weight:500;}
#qa_detail .item .detail{letter-spacing: 4px;font-weight: 500;position:relative;}
#qa_detail .item:first-child .detail a{position:absolute;}
#qa_detail .item .detail span.a{font-size:24px;color:#bd9972;}
#contact_bottom h2.title{font-size:36px;}
#contact_bottom h3.sub-title{font-size:24px;}
#contact_bottom ul.ct_link {margin: 50px auto 115px;max-width: 384px;}
.page_content {padding:80px 0;border-top: 10px solid #4b4b4b;}
.page_content .container{border-bottom: 1px solid #e1dcd4;padding-bottom: 60px;}
.page_content .container h2.title{font-size:36px;}
.page_content .container h3.title.en{font-size:48px;color:#bd9972;font-weight:400;text-align:center;margin: 0;}
.page_content .container .ct_content{font-size:18px;margin: 100px auto 60px;max-width: 760px;}
table {max-width: 100%;margin: 40px auto 80px;width: 510px;}
table td{padding:5px 10px;font-size:14px;}
table, th, td {border: 1px solid #bcb8b2;border-collapse: collapse;}
footer {background: #e4dccf;padding: 25px 0;border-top: 10px solid #4b4b4b;}
footer .container{position:relative;}
footer .container .gotop{position:absolute;right:0;top:-90px;display:none;}
footer .container .gotop.active{display:block;}
footer  ul.main_menu {margin: 0px 0 30px;}
.fcontent {display: flex;flex-direction: column;justify-content: center;align-items: center;text-align: center;font-size: 14px;}
.ficon {margin-bottom: 15px;}
.fcontent p{margin:0;}
.fcontent h3 {margin: 0;font-size: 20px;}
ul.fct{margin:20px 0;}
ul.fct a{color: #4b4b4b;}
.qr{font-weight:500;}
.qr img{margin:20px auto 40px;}
.copyright{font-size:12px;text-align:center;font-weight:100;}
/************Responsive*****************/
@media (min-width:1200px){
	a:hover{opacity:0.7;}	
	ul.main_menu li a:hover{font-weight:700;}
	footer a:hover{font-weight:500;}
}
@media (max-width:767px){
	body {font-size: 14px;}
	.container {padding-left:15px;padding-right:15px;max-width: 100% !important;}
	h2.title {font-size: 16px;text-align: center;margin: 0 0 20px;}	
	#banner .container {padding-left:0px;padding-right:0px;}
	#header_top {flex-direction: column;}
	#header_top .logo {width: 270px;margin-bottom:20px;}
	#header_top .logo p {font-size: 12px;letter-spacing: 0;}
	#header_top .logo h2 {font-size: 21px;}
	ul.ct_link li {height: 38px;width: 285px;margin: 0 auto;}
	#header_top ul.ct_link li, #header_top ul.ct_link li:last-child a {background: none;border: 0;}
	#main_menu{display:none;transition: all 0.3s;}
	.open #main_menu{display:block;position: fixed;top: 0;left: 0;width: 100%;z-index: 9999;background: #f3eee6;}
	#main_menu ul.main_menu{display:flex;flex-direction: column;margin-bottom: 0;}	
	#main_menu ul.main_menu li{width:100%;border-left: 0;border-right: 0;border-bottom: 1px solid #4b4b4b}	
	.toggle_btn {display: block;position: fixed;top: 10px;right: 10px;width: 27px;height: 16px;transition: all .5s;cursor: pointer;z-index: 99999;}
	.toggle_btn span {display: block;position: absolute;left: 0;width: 100%;height: 2px;background-color: #bcb8b2;border-radius: 4px;transition: all .5s;}
	.toggle_btn span:nth-child(1) {top: 0;}
	.toggle_btn span:nth-child(2) {top: 7px;}
	.toggle_btn span:nth-child(3) {bottom: 0;}
	.open .toggle_btn span {background-color: #bcb8b2;transition: 0.3s all ease;}
	.open .toggle_btn span:nth-child(1) {-webkit-transform: translateY(5px) rotate(-45deg);transform: translateY(5px) rotate(-45deg);}
	.open .toggle_btn span:nth-child(2) {opacity: 0;}
	.open .toggle_btn span:nth-child(3) {-webkit-transform: translateY(-10px) rotate(45deg);transform: translateY(-10px) rotate(45deg); }
	#header_top ul.ct_link {gap: 0;margin-bottom: 20px;}
	#header_top ul.ct_link li{height: 35px;;}
	#header_top ul.ct_link li a {background: none;border: 0;}
	#header_top ul.ct_link li a.email {width: 100%;padding: 0;justify-content: flex-start !important;font-size: 13px;padding: 0px 15px;}
	#header_top ul.ct_link li a.email img{margin-right:15px;}
	#about_services {padding: 40px 0;}
	#about_services .container {flex-direction: column;}
	#about_services .container .box{width: calc(100% - 30px);padding: 15px 15px 40px;margin-left: 0;}
	#about_services .container .box .box_title {top: -40px;}
	#about_services .container .box h2.title {font-size: 28px;letter-spacing: 0;}
	#about_services .container .box h3.title {font-size: 36px;}
	ul.ct_link li a {padding: 0 10px;font-size: 15px;}
	ul.ct_link li a span {letter-spacing: 0;}
	ul.ct_link li a span.text {margin-left: 10px;}
	ul.ct_link li a.email{padding: 0 10px;letter-spacing: 0;}
	ul.icons li {width:33.3333%;}
	.page_content .container h2.title {font-size: 30px;}
	.page_content .container h3.title.en {font-size: 34px;}
	#contact_bottom h2.title {font-size: 18px;letter-spacing: 0;}
	#contact_bottom h3.sub-title {font-size: 11px;}
	#qa {overflow-x: hidden;}
	#qa h2.title {font-size: 13;}
	#qa_detail .item {padding: 20px 15px;margin-top: 46px;}
	#qa_detail .item:first-child {margin-top: 20px;}
	#qa_detail .item::after {bottom: -23px;}
	#qa_detail .item h3.q {font-size: 16px;text-align: left;margin: 0 0 20px;}
	#qa_detail .item .detail span.a {font-size: 14px;}
	.fcontent {font-size: 11px;}
	footer  ul.main_menu {display:none;}
	.fcontent h3 {font-size: 14px;}
	.copyright {font-size: 10px;margin-top: 20px;letter-spacing: 1px;}
}	
@media screen and (min-width: 1024px){   
  .pcbr, .pc { display:block; }
  .spbr, .sp { display:none !important; }
}
@media screen and (max-width: 1024px){   
  .pcbr, .pc { display:none !important; }
  .spbr, .sp { display:block; }
}